Subject: RE: Re[2]: rse has beagle-a virus ?

From: "Hunt,Keith A" <[email-masked]>
Date: Mon, 1 Mar 2004 13:48:01 -0500

Well now, this wins the award for the silliest rant I've heard for a
while.  I mean really, Dave... get a grip.

-- 
Keith Hunt  330.972.7968  [email-masked]
Internet & Server Systems
The University of Akron 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Dave Paris
> Sent: Saturday, February 28, 2004 7:25 AM
> To: [email-masked]
> Subject: Re[2]: rse has beagle-a virus ?
> 
> As I suspected, none of these messages originate from Ralf.  Just 
> checking the original headers on the most recent batch of six I got 
> overnight...
> 
> from cruzeiro (cruzeiro.fisc.wwu.edu [140.160.220.200])	
> by master.modssl.org
> from CLS-TORG1010-27 (torg1010-27.its.vt.edu 
> [128.173.44.191])	by 
> master.modssl.org
> from CLS-TORG1010-24 (torg1010-24.its.vt.edu 
> [128.173.44.188])	by 
> master.modssl.org
> from CLS-TORG1010-30 (torg1010-30.its.vt.edu 
> [128.173.44.194])	by 
> master.modssl.org
> from woofie (A052105.N1.Vanderbilt.Edu [129.59.52.105])	
> by master.modssl.org
> from AdamBroughton (asdl00.ae.gatech.edu [130.207.39.100])	by 
> master.modssl.org
> 
> What this tells me is that someone realized the .edu addresses on the 
> listserv were low hanging fruit.  Nice job.  Try partying 
> less, studying 
> more, and figure out how to keep yourself from being infected (on 
> multiple fronts).  [aside:  pisses me off that I have to deal 
> with spam 
> from cracked/infected boxes from .edu domains ... I think I'm 
> just going 
> to reject all .edu-headered mail.  it's a hugely sad commentary that 
> people from institutions of *higher* education can't grasp 
> the concept 
> of DON'T CLICK ON F^&KING ATTACHMENTS YOU'RE NOT EXPECING and USE A 
> F#@KING A/V PACKAGE ALREADY, DAMNIT.  I mean really, people.. you're 
> shelling out a TON of money and you don't seem to be one lick smarter 
> than Jimmy Joe-Jobber's mom who'll click on everything and anything 
> since getting her PC two weeks ago.  If you're as f%$king 
> stupid as you 
> appear to be, give it up .. save yourself the money and give 
> your slot 
> at school to someone else.  There no shame in doing manual 
> labor for a 
> living.  Society needs both ends of the spectrum.  If you 
> can't figure 
> out the "don't click" stuff, I have no idea what you're going 
> to do with 
> number theory or algorithms (assuming you're in a CS 
> program).  I vote 
> to kick the .edu's off the listserv until they prove they've got an 
> intellectual agility quotient above that of a small soapdish. 
>  If this 
> pisses off admins for .edu's, sorry .. life's a bitch, grab a helmet. 
> The rest of us out in the real world have to deal with [l]users like 
> this and keep our networks clean for the rest of the planet - 
> you're no 
> different... you just have a harder job that I certainly don't envy. 
> Perhaps instituting a "three strikes" policy for students .. 
> the first 
> infection gets you a warning .. the second gets you booted off the 
> school's network .. the third (meaning you violated both the 2nd AND 
> 1st) gets you booted from school.  Hrmm.. not a bad idea, I suppose. 
> Anyway .. rant mode is now OFF.]
> 
> Kind-ish Regards,
> -dsp :-)
> [...]
> 
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]
> 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]

---

From: Cliff Woolley <[email-masked]>
Date: Mon, 1 Mar 2004 13:59:29 -0500 (EST)

> while.  I mean really, Dave... get a grip.

Seriously.

Not to mention that my primary email address is [email-masked].
But you know, feel free to block me if you like.  All the less stuff for
me to worry about.  ;)  hehe.  Here's a revolutionary little idea... if
you don't like spam and email worms... how about (gasp) installing
SpamAssassin and some antivirus software.  :-P

--Cliff

---

From: Mads Toftum <[email-masked]>
Date: Mon, 1 Mar 2004 20:27:48 +0100

> SpamAssassin and some antivirus software.  :-P
Unplugging the network cable worked well to make NT4 secure up to the c2
level - I'm pretty sure that a similar trick would be quite efficient in
avoiding spam ;)

vh

Mads Toftum
-- 
`Darn it, who spiked my coffee with water?!' - lwall